Package twisted :: Package spread :: Package ui :: Module tktree :: Class TreeItem

[show private | hide private]
[frames | no frames]

## Class TreeItem

Known Subclasses:
  `ListboxTreeItem`

Method Summary
| `__init__(self, widget, parent, node)`
| `__del__(self)`
| `__repr__(self)`
| ``render`(self)` Override in a subclass.
| `update(self)`

Method Details

### render(self)

Override in a subclass.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net